Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0099

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-0099
Last Modified 16 Sep 2009 01:14:07
Published 07 Jan 2008 09:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0099

Summary

Multiple SQL injection vulnerabilities in MyPHP Forum 3.0 and earlier allow remote attackers to execute arbitrary SQL commands via the searchtext parameter to search.php, and unspecified other vectors.

Vulnerable Systems

Application

  • Myphp Forum 3.0


References

BID - 27118

MILW0RM - 4831


Last Updated: 27 May 2016 10:46:40